Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.css.engine.value
Interface ValueConstants

All Known Subinterfaces:
  SVG12ValueConstants, SVGValueConstants

    public interface ValueConstants

This interface defines constants for CSS values.

Field Summary
`static Value` | `ACTIVEBORDER_VALUE` The 'ACTIVEBORDER' color name.
`static Value` | `ACTIVECAPTION_VALUE` The 'ACTIVECAPTION' color name.
`static Value` | `ALL_VALUE` The 'all' keyword.
`static Value` | `APPWORKSPACE_VALUE` The 'APPWORKSPACE' color name.
`static Value` | `AQUA_RGB_VALUE` The 'aqua' RGB color.
`static Value` | `AQUA_VALUE` The 'aqua' color name.
`static Value` | `AUTO_VALUE` The 'auto' keyword.
`static Value` | `BACKGROUND_VALUE` The 'BACKGROUND' color name.
`static Value` | `BIDI_OVERRIDE_VALUE` The 'bidi-override' keyword.
`static Value` | `BLACK_RGB_VALUE` The 'black' RGB color.
`static Value` | `BLACK_VALUE` The 'black' color name.
`static Value` | `BLINK_VALUE` The 'blink' keyword.
`static Value` | `BLOCK_VALUE` The 'block' keyword.
`static Value` | `BLUE_RGB_VALUE` The 'blue' RGB color.
`static Value` | `BLUE_VALUE` The 'blue' color name.
`static Value` | `BOLD_VALUE` The 'bold' keyword.
`static Value` | `BOLDER_VALUE` The 'bolder' keyword.
`static Value` | `BOTTOM_VALUE` The 'bottom' keyword.
`static Value` | `BUTTONFACE_VALUE` The 'BUTTONFACE' color name.
`static Value` | `BUTTONHIGHLIGHT_VALUE` The 'BUTTONHIGHLIGHT' color name.
`static Value` | `BUTTONSHADOW_VALUE` The 'BUTTONSHADOW' color name.
`static Value` | `BUTTONTEXT_VALUE` The 'BUTTONTEXT' color name.
`static Value` | `CAPTIONTEXT_VALUE` The 'CAPTIONTEXT' color name.
`static Value` | `COLLAPSE_VALUE` The 'collapse' keyword.
`static Value` | `COMPACT_VALUE` The 'compact' keyword.
`static Value` | `CONDENSED_VALUE` The 'condensed' keyword.
`static Value` | `CRISPEDGES_VALUE` The 'crispedges' keyword.
`static Value` | `CROSSHAIR_VALUE` The 'crosshair' keyword.
`static Value` | `CURSIVE_VALUE` The 'cursive' keyword.
`static Value` | `DEFAULT_VALUE` The 'default' keyword.
`static Value` | `E_RESIZE_VALUE` The 'e-resize' keyword.
`static Value` | `EMBED_VALUE` The 'embed' keyword.
`static Value` | `EXPANDED_VALUE` The 'expanded' keyword.
`static Value` | `EXTRA_CONDENSED_VALUE` The 'extra-condensed' keyword.
`static Value` | `EXTRA_EXPANDED_VALUE` The 'extra-expanded' keyword.
`static Value` | `FANTASY_VALUE` The 'fantasy' keyword.
`static Value` | `FUCHSIA_RGB_VALUE` The 'fuchsia' RGB color.
`static Value` | `FUCHSIA_VALUE` The 'fuchsia' color name.
`static Value` | `GRAY_RGB_VALUE` The 'gray' RGB color.
`static Value` | `GRAY_VALUE` The 'gray' color name.
`static Value` | `GRAYTEXT_VALUE` The 'GRAYTEXT' color name.
`static Value` | `GREEN_RGB_VALUE` The 'green' RGB color.
`static Value` | `GREEN_VALUE` The 'green' color name.
`static Value` | `HELP_VALUE` The 'help' keyword.
`static Value` | `HIDDEN_VALUE` The 'hidden' keyword.
`static Value` | `HIGHLIGHT_VALUE` The 'HIGHLIGHT' color name.
`static Value` | `HIGHLIGHTTEXT_VALUE` The 'HIGHLIGHTTEXT' color name.
`static Value` | `INACTIVEBORDER_VALUE` The 'INACTIVEBORDER' color name.
`static Value` | `INACTIVECAPTION_VALUE` The 'INACTIVECAPTION' color name.
`static Value` | `INACTIVECAPTIONTEXT_VALUE` The 'INACTIVECAPTIONTEXT' color name.
`static Value` | `INFOBACKGROUND_VALUE` The 'INFOBACKGROUND' color name.
`static Value` | `INFOTEXT_VALUE` The 'INFOTEXT' color name.
`static Value` | `INHERIT_VALUE` The 'inherit' value.
`static Value` | `INLINE_TABLE_VALUE` The 'inline-table' keyword.
`static Value` | `INLINE_VALUE` The 'inline' keyword.
`static Value` | `ITALIC_VALUE` The 'italic' keyword.
`static Value` | `LARGE_VALUE` The 'large' keyword.
`static Value` | `LARGER_VALUE` The 'larger' keyword.
`static Value` | `LIGHTER_VALUE` The 'lighter' keyword.
`static Value` | `LIME_RGB_VALUE` The 'lime' RGB color.
`static Value` | `LIME_VALUE` The 'lime' color name.
`static Value` | `LINE_THROUGH_VALUE` The 'line_through' keyword.
`static Value` | `LIST_ITEM_VALUE` The 'list-item' keyword.
`static Value` | `LTR_VALUE` The 'ltr' keyword.
`static Value` | `MARKER_VALUE` The 'marker' keyword.
`static Value` | `MAROON_RGB_VALUE` The 'maroon' RGB color.
`static Value` | `MAROON_VALUE` The 'maroon' color name.
`static Value` | `MEDIUM_VALUE` The 'medium' keyword.
`static Value` | `MENU_VALUE` The 'MENU' color name.
`static Value` | `MENUTEXT_VALUE` The 'MENUTEXT' color name.
`static Value` | `MONOSPACE_VALUE` The 'monospaced' keyword.
`static Value` | `MOVE_VALUE` The 'move' keyword.
`static Value` | `N_RESIZE_VALUE` The 'n-resize' keyword.
`static Value` | `NARROWER_VALUE` The 'narrower' keyword.
`static Value` | `NAVY_RGB_VALUE` The 'navy' RGB color.
`static Value` | `NAVY_VALUE` The 'navy' color name.
`static Value` | `NE_RESIZE_VALUE` The 'ne-resize' keyword.
`static Value` | `NONE_VALUE` The 'none' keyword.
`static Value` | `NORMAL_VALUE` The 'normal' keyword.
`static Value` | `NUMBER_0` 0
`static Value` | `NUMBER_100` 100
`static Value` | `NUMBER_128` 128
`static Value` | `NUMBER_192` 192
`static Value` | `NUMBER_200` 200
`static Value` | `NUMBER_255` 255
`static Value` | `NUMBER_300` 300
`static Value` | `NUMBER_400` 400
`static Value` | `NUMBER_500` 500
`static Value` | `NUMBER_600` 600
`static Value` | `NUMBER_700` 700
`static Value` | `NUMBER_800` 800
`static Value` | `NUMBER_900` 900
`static Value` | `NW_RESIZE_VALUE` The 'nw-resize' keyword.
`static Value` | `OBLIQUE_VALUE` The 'oblique' keyword.
`static Value` | `OLIVE_RGB_VALUE` The 'olive' RGB color.
`static Value` | `OLIVE_VALUE` The 'olive' color name.
`static Value` | `OVERLINE_VALUE` The 'overline' keyword.
`static Value` | `PAINTED_VALUE` The 'painted' keyword.
`static Value` | `POINTER_VALUE` The 'pointer' keyword.
`static Value` | `PURPLE_RGB_VALUE` The 'purple' RGB color.
`static Value` | `PURPLE_VALUE` The 'purple' color name.
`static Value` | `RED_RGB_VALUE` The 'red' RGB color.
`static Value` | `RED_VALUE` The 'red' color name.
`static Value` | `RTL_VALUE` The 'rtl' keyword.
`static Value` | `RUN_IN_VALUE` The 'run-in' keyword.
`static Value` | `S_RESIZE_VALUE` The 's-resize' keyword.
`static Value` | `SANS_SERIF_VALUE` The 'sans-serif' keyword.
`static Value` | `SCROLL_VALUE` The 'scroll' keyword.
`static Value` | `SCROLLBAR_VALUE` The 'SCROLLBAR' color name.
`static Value` | `SE_RESIZE_VALUE` The 'se-resize' keyword.
`static Value` | `SEMI_CONDENSED_VALUE` The 'semi-condensed' keyword.
`static Value` | `SEMI_EXPANDED_VALUE` The 'semi-expanded' keyword.
`static Value` | `SERIF_VALUE` The 'serif' keyword.
`static Value` | `SILVER_RGB_VALUE` The 'silver' RGB color.
`static Value` | `SILVER_VALUE` The 'silver' color name.
`static Value` | `SMALL_CAPS_VALUE` The 'small-caps' keyword.
`static Value` | `SMALL_VALUE` The 'small' keyword.
`static Value` | `SMALLER_VALUE` The 'smaller' keyword.
`static Value` | `STROKE_VALUE` The 'stroke' keyword.
`static Value` | `SW_RESIZE_VALUE` The 'sw-resize' keyword.
`static Value` | `TABLE_CAPTION_VALUE` The 'table-caption' keyword.
`static Value` | `TABLE_CELL_VALUE` The 'table-cell' keyword.
`static Value` | `TABLE_COLUMN_GROUP_VALUE` The 'table-column-group' keyword.
`static Value` | `TABLE_COLUMN_VALUE` The 'table-column' keyword.
`static Value` | `TABLE_FOOTER_GROUP_VALUE` The 'table-footer-group' keyword.
`static Value` | `TABLE_HEADER_GROUP_VALUE` The 'table-header-group' keyword.
`static Value` | `TABLE_ROW_GROUP_VALUE` The 'table-row-group' keyword.
`static Value` | `TABLE_ROW_VALUE` The 'table-row' keyword.
`static Value` | `TABLE_VALUE` The 'table' keyword.
`static Value` | `TEAL_RGB_VALUE` The 'teal' RGB color.
`static Value` | `TEAL_VALUE` The 'teal' color name.
`static Value` | `TEXT_VALUE` The 'text' keyword.
`static Value` | `THREEDDARKSHADOW_VALUE` The 'THREEDDARKSHADOW' color name.
`static Value` | `THREEDFACE_VALUE` The 'THREEDFACE' color name.
`static Value` | `THREEDHIGHLIGHT_VALUE` The 'THREEDHIGHLIGHT' color name.
`static Value` | `THREEDLIGHTSHADOW_VALUE` The 'THREEDLIGHTSHADOW' color name.
`static Value` | `THREEDSHADOW_VALUE` The 'THREEDSHADOW' color name.
`static Value` | `TOP_VALUE` The 'top' keyword.
`static Value` | `ULTRA_CONDENSED_VALUE` The 'ultra-condensed' keyword.
`static Value` | `ULTRA_EXPANDED_VALUE` The 'ultra-expanded' keyword.
`static Value` | `UNDERLINE_VALUE` The 'underline' keyword.
`static Value` | `VISIBLE_VALUE` The 'visible' keyword.
`static Value` | `W_RESIZE_VALUE` The 'w-resize' keyword.
`static Value` | `WAIT_VALUE` The 'wait' keyword.
`static Value` | `WHITE_RGB_VALUE` The 'white' RGB color.
`static Value` | `WHITE_VALUE` The 'white' color name.
`static Value` | `WIDER_VALUE` The 'wider' keyword.
`static Value` | `WINDOW_VALUE` The 'WINDOW' color name.
`static Value` | `WINDOWFRAME_VALUE` The 'WINDOWFRAME' color name.
`static Value` | `WINDOWTEXT_VALUE` The 'WINDOWTEXT' color name.
`static Value` | `X_LARGE_VALUE` The 'x-large' keyword.
`static Value` | `X_SMALL_VALUE` The 'x-small' keyword.
`static Value` | `XX_LARGE_VALUE` The 'xx-large' keyword.
`static Value` | `XX_SMALL_VALUE` The 'xx-small' keyword.
`static Value` | `YELLOW_RGB_VALUE` The 'yellow' RGB color.
`static Value` | `YELLOW_VALUE` The 'yellow' color name.

Field Detail

### NUMBER_0

    static final Value NUMBER_0

  0

### NUMBER_100

    static final Value NUMBER_100

  100

### NUMBER_128

    static final Value NUMBER_128

  128

### NUMBER_192

    static final Value NUMBER_192

  192

### NUMBER_200

    static final Value NUMBER_200

  200

### NUMBER_255

    static final Value NUMBER_255

  255

### NUMBER_300

    static final Value NUMBER_300

  300

### NUMBER_400

    static final Value NUMBER_400

  400

### NUMBER_500

    static final Value NUMBER_500

  500

### NUMBER_600

    static final Value NUMBER_600

  600

### NUMBER_700

    static final Value NUMBER_700

  700

### NUMBER_800

    static final Value NUMBER_800

  800

### NUMBER_900

    static final Value NUMBER_900

  900

### INHERIT_VALUE

    static final Value INHERIT_VALUE

  The 'inherit' value.

### ALL_VALUE

    static final Value ALL_VALUE

  The 'all' keyword.

### AUTO_VALUE

    static final Value AUTO_VALUE

  The 'auto' keyword.

### BIDI_OVERRIDE_VALUE

    static final Value BIDI_OVERRIDE_VALUE

  The 'bidi-override' keyword.

### BLINK_VALUE

    static final Value BLINK_VALUE

  The 'blink' keyword.

### BLOCK_VALUE

    static final Value BLOCK_VALUE

  The 'block' keyword.

### BOLD_VALUE

    static final Value BOLD_VALUE

  The 'bold' keyword.

### BOLDER_VALUE

    static final Value BOLDER_VALUE

  The 'bolder' keyword.

### BOTTOM_VALUE

    static final Value BOTTOM_VALUE

  The 'bottom' keyword.

### COLLAPSE_VALUE

    static final Value COLLAPSE_VALUE

  The 'collapse' keyword.

### COMPACT_VALUE

    static final Value COMPACT_VALUE

  The 'compact' keyword.

### CONDENSED_VALUE

    static final Value CONDENSED_VALUE

  The 'condensed' keyword.

### CRISPEDGES_VALUE

    static final Value CRISPEDGES_VALUE

  The 'crispedges' keyword.

### CROSSHAIR_VALUE

    static final Value CROSSHAIR_VALUE

  The 'crosshair' keyword.

### CURSIVE_VALUE

    static final Value CURSIVE_VALUE

  The 'cursive' keyword.

### DEFAULT_VALUE

    static final Value DEFAULT_VALUE

  The 'default' keyword.

### E_RESIZE_VALUE

    static final Value E_RESIZE_VALUE

  The 'e-resize' keyword.

### EMBED_VALUE

    static final Value EMBED_VALUE

  The 'embed' keyword.

### EXPANDED_VALUE

    static final Value EXPANDED_VALUE

  The 'expanded' keyword.

### EXTRA_CONDENSED_VALUE

    static final Value EXTRA_CONDENSED_VALUE

  The 'extra-condensed' keyword.

### EXTRA_EXPANDED_VALUE

    static final Value EXTRA_EXPANDED_VALUE

  The 'extra-expanded' keyword.

### FANTASY_VALUE

    static final Value FANTASY_VALUE

  The 'fantasy' keyword.

### HELP_VALUE

    static final Value HELP_VALUE

  The 'help' keyword.

### HIDDEN_VALUE

    static final Value HIDDEN_VALUE

  The 'hidden' keyword.

### INLINE_VALUE

    static final Value INLINE_VALUE

  The 'inline' keyword.

### INLINE_TABLE_VALUE

    static final Value INLINE_TABLE_VALUE

  The 'inline-table' keyword.

### ITALIC_VALUE

    static final Value ITALIC_VALUE

  The 'italic' keyword.

### LARGE_VALUE

    static final Value LARGE_VALUE

  The 'large' keyword.

### LARGER_VALUE

    static final Value LARGER_VALUE

  The 'larger' keyword.

### LIGHTER_VALUE

    static final Value LIGHTER_VALUE

  The 'lighter' keyword.

### LINE_THROUGH_VALUE

    static final Value LINE_THROUGH_VALUE

  The 'line_through' keyword.

### LIST_ITEM_VALUE

    static final Value LIST_ITEM_VALUE

  The 'list-item' keyword.

### LTR_VALUE

    static final Value LTR_VALUE

  The 'ltr' keyword.

### MARKER_VALUE

    static final Value MARKER_VALUE

  The 'marker' keyword.

### MEDIUM_VALUE

    static final Value MEDIUM_VALUE

  The 'medium' keyword.

### MONOSPACE_VALUE

    static final Value MONOSPACE_VALUE

  The 'monospaced' keyword.

### MOVE_VALUE

    static final Value MOVE_VALUE

  The 'move' keyword.

### N_RESIZE_VALUE

    static final Value N_RESIZE_VALUE

  The 'n-resize' keyword.

### NARROWER_VALUE

    static final Value NARROWER_VALUE

  The 'narrower' keyword.

### NE_RESIZE_VALUE

    static final Value NE_RESIZE_VALUE

  The 'ne-resize' keyword.

### NW_RESIZE_VALUE

    static final Value NW_RESIZE_VALUE

  The 'nw-resize' keyword.

### NONE_VALUE

    static final Value NONE_VALUE

  The 'none' keyword.

### NORMAL_VALUE

    static final Value NORMAL_VALUE

  The 'normal' keyword.

### OBLIQUE_VALUE

    static final Value OBLIQUE_VALUE

  The 'oblique' keyword.

### OVERLINE_VALUE

    static final Value OVERLINE_VALUE

  The 'overline' keyword.

### POINTER_VALUE

    static final Value POINTER_VALUE

  The 'pointer' keyword.

### PAINTED_VALUE

    static final Value PAINTED_VALUE

  The 'painted' keyword.

### RTL_VALUE

    static final Value RTL_VALUE

  The 'rtl' keyword.

### RUN_IN_VALUE

    static final Value RUN_IN_VALUE

  The 'run-in' keyword.

### S_RESIZE_VALUE

    static final Value S_RESIZE_VALUE

  The 's-resize' keyword.

### SANS_SERIF_VALUE

    static final Value SANS_SERIF_VALUE

  The 'sans-serif' keyword.

### SCROLL_VALUE

    static final Value SCROLL_VALUE

  The 'scroll' keyword.

### SE_RESIZE_VALUE

    static final Value SE_RESIZE_VALUE

  The 'se-resize' keyword.

### SEMI_CONDENSED_VALUE

    static final Value SEMI_CONDENSED_VALUE

  The 'semi-condensed' keyword.

### SEMI_EXPANDED_VALUE

    static final Value SEMI_EXPANDED_VALUE

  The 'semi-expanded' keyword.

### SERIF_VALUE

    static final Value SERIF_VALUE

  The 'serif' keyword.

### SMALL_VALUE

    static final Value SMALL_VALUE

  The 'small' keyword.

### SMALL_CAPS_VALUE

    static final Value SMALL_CAPS_VALUE

  The 'small-caps' keyword.

### SMALLER_VALUE

    static final Value SMALLER_VALUE

  The 'smaller' keyword.

### STROKE_VALUE

    static final Value STROKE_VALUE

  The 'stroke' keyword.

### SW_RESIZE_VALUE

    static final Value SW_RESIZE_VALUE

  The 'sw-resize' keyword.

### TABLE_VALUE

    static final Value TABLE_VALUE

  The 'table' keyword.

### TABLE_CAPTION_VALUE

    static final Value TABLE_CAPTION_VALUE

  The 'table-caption' keyword.

### TABLE_CELL_VALUE

    static final Value TABLE_CELL_VALUE

  The 'table-cell' keyword.

### TABLE_COLUMN_VALUE

    static final Value TABLE_COLUMN_VALUE

  The 'table-column' keyword.

### TABLE_COLUMN_GROUP_VALUE

    static final Value TABLE_COLUMN_GROUP_VALUE

  The 'table-column-group' keyword.

### TABLE_FOOTER_GROUP_VALUE

    static final Value TABLE_FOOTER_GROUP_VALUE

  The 'table-footer-group' keyword.

### TABLE_HEADER_GROUP_VALUE

    static final Value TABLE_HEADER_GROUP_VALUE

  The 'table-header-group' keyword.

### TABLE_ROW_VALUE

    static final Value TABLE_ROW_VALUE

  The 'table-row' keyword.

### TABLE_ROW_GROUP_VALUE

    static final Value TABLE_ROW_GROUP_VALUE

  The 'table-row-group' keyword.

### TEXT_VALUE

    static final Value TEXT_VALUE

  The 'text' keyword.

### ULTRA_CONDENSED_VALUE

    static final Value ULTRA_CONDENSED_VALUE

  The 'ultra-condensed' keyword.

### ULTRA_EXPANDED_VALUE

    static final Value ULTRA_EXPANDED_VALUE

  The 'ultra-expanded' keyword.

### TOP_VALUE

    static final Value TOP_VALUE

  The 'top' keyword.

### UNDERLINE_VALUE

    static final Value UNDERLINE_VALUE

  The 'underline' keyword.

### VISIBLE_VALUE

    static final Value VISIBLE_VALUE

  The 'visible' keyword.

### W_RESIZE_VALUE

    static final Value W_RESIZE_VALUE

  The 'w-resize' keyword.

### WAIT_VALUE

    static final Value WAIT_VALUE

  The 'wait' keyword.

### WIDER_VALUE

    static final Value WIDER_VALUE

  The 'wider' keyword.

### X_LARGE_VALUE

    static final Value X_LARGE_VALUE

  The 'x-large' keyword.

### X_SMALL_VALUE

    static final Value X_SMALL_VALUE

  The 'x-small' keyword.

### XX_LARGE_VALUE

    static final Value XX_LARGE_VALUE

  The 'xx-large' keyword.

### XX_SMALL_VALUE

    static final Value XX_SMALL_VALUE

  The 'xx-small' keyword.

### AQUA_VALUE

    static final Value AQUA_VALUE

  The 'aqua' color name.

### BLACK_VALUE

    static final Value BLACK_VALUE

  The 'black' color name.

### BLUE_VALUE

    static final Value BLUE_VALUE

  The 'blue' color name.

### FUCHSIA_VALUE

    static final Value FUCHSIA_VALUE

  The 'fuchsia' color name.

### GRAY_VALUE

    static final Value GRAY_VALUE

  The 'gray' color name.

### GREEN_VALUE

    static final Value GREEN_VALUE

  The 'green' color name.

### LIME_VALUE

    static final Value LIME_VALUE

  The 'lime' color name.

### MAROON_VALUE

    static final Value MAROON_VALUE

  The 'maroon' color name.

### NAVY_VALUE

    static final Value NAVY_VALUE

  The 'navy' color name.

### OLIVE_VALUE

    static final Value OLIVE_VALUE

  The 'olive' color name.

### PURPLE_VALUE

    static final Value PURPLE_VALUE

  The 'purple' color name.

### RED_VALUE

    static final Value RED_VALUE

  The 'red' color name.

### SILVER_VALUE

    static final Value SILVER_VALUE

  The 'silver' color name.

### TEAL_VALUE

    static final Value TEAL_VALUE

  The 'teal' color name.

### WHITE_VALUE

    static final Value WHITE_VALUE

  The 'white' color name.

### YELLOW_VALUE

    static final Value YELLOW_VALUE

  The 'yellow' color name.

### ACTIVEBORDER_VALUE

    static final Value ACTIVEBORDER_VALUE

  The 'ACTIVEBORDER' color name.

### ACTIVECAPTION_VALUE

    static final Value ACTIVECAPTION_VALUE

  The 'ACTIVECAPTION' color name.

### APPWORKSPACE_VALUE

    static final Value APPWORKSPACE_VALUE

  The 'APPWORKSPACE' color name.

### BACKGROUND_VALUE

    static final Value BACKGROUND_VALUE

  The 'BACKGROUND' color name.

### BUTTONFACE_VALUE

    static final Value BUTTONFACE_VALUE

  The 'BUTTONFACE' color name.

### BUTTONHIGHLIGHT_VALUE

    static final Value BUTTONHIGHLIGHT_VALUE

  The 'BUTTONHIGHLIGHT' color name.

### BUTTONSHADOW_VALUE

    static final Value BUTTONSHADOW_VALUE

  The 'BUTTONSHADOW' color name.

### BUTTONTEXT_VALUE

    static final Value BUTTONTEXT_VALUE

  The 'BUTTONTEXT' color name.

### CAPTIONTEXT_VALUE

    static final Value CAPTIONTEXT_VALUE

  The 'CAPTIONTEXT' color name.

### GRAYTEXT_VALUE

    static final Value GRAYTEXT_VALUE

  The 'GRAYTEXT' color name.

### HIGHLIGHT_VALUE

    static final Value HIGHLIGHT_VALUE

  The 'HIGHLIGHT' color name.

### HIGHLIGHTTEXT_VALUE

    static final Value HIGHLIGHTTEXT_VALUE

  The 'HIGHLIGHTTEXT' color name.

### INACTIVEBORDER_VALUE

    static final Value INACTIVEBORDER_VALUE

  The 'INACTIVEBORDER' color name.

### INACTIVECAPTION_VALUE

    static final Value INACTIVECAPTION_VALUE

  The 'INACTIVECAPTION' color name.

### INACTIVECAPTIONTEXT_VALUE

    static final Value INACTIVECAPTIONTEXT_VALUE

  The 'INACTIVECAPTIONTEXT' color name.

### INFOBACKGROUND_VALUE

    static final Value INFOBACKGROUND_VALUE

  The 'INFOBACKGROUND' color name.

### INFOTEXT_VALUE

    static final Value INFOTEXT_VALUE

  The 'INFOTEXT' color name.

### MENU_VALUE

    static final Value MENU_VALUE

  The 'MENU' color name.

### MENUTEXT_VALUE

    static final Value MENUTEXT_VALUE

  The 'MENUTEXT' color name.

### SCROLLBAR_VALUE

    static final Value SCROLLBAR_VALUE

  The 'SCROLLBAR' color name.

### THREEDDARKSHADOW_VALUE

    static final Value THREEDDARKSHADOW_VALUE

  The 'THREEDDARKSHADOW' color name.

### THREEDFACE_VALUE

    static final Value THREEDFACE_VALUE

  The 'THREEDFACE' color name.

### THREEDHIGHLIGHT_VALUE

    static final Value THREEDHIGHLIGHT_VALUE

  The 'THREEDHIGHLIGHT' color name.

### THREEDLIGHTSHADOW_VALUE

    static final Value THREEDLIGHTSHADOW_VALUE

  The 'THREEDLIGHTSHADOW' color name.

### THREEDSHADOW_VALUE

    static final Value THREEDSHADOW_VALUE

  The 'THREEDSHADOW' color name.

### WINDOW_VALUE

    static final Value WINDOW_VALUE

  The 'WINDOW' color name.

### WINDOWFRAME_VALUE

    static final Value WINDOWFRAME_VALUE

  The 'WINDOWFRAME' color name.

### WINDOWTEXT_VALUE

    static final Value WINDOWTEXT_VALUE

  The 'WINDOWTEXT' color name.

### BLACK_RGB_VALUE

    static final Value BLACK_RGB_VALUE

  The 'black' RGB color.

### SILVER_RGB_VALUE

    static final Value SILVER_RGB_VALUE

  The 'silver' RGB color.

### GRAY_RGB_VALUE

    static final Value GRAY_RGB_VALUE

  The 'gray' RGB color.

### WHITE_RGB_VALUE

    static final Value WHITE_RGB_VALUE

  The 'white' RGB color.

### MAROON_RGB_VALUE

    static final Value MAROON_RGB_VALUE

  The 'maroon' RGB color.

### RED_RGB_VALUE

    static final Value RED_RGB_VALUE

  The 'red' RGB color.

### PURPLE_RGB_VALUE

    static final Value PURPLE_RGB_VALUE

  The 'purple' RGB color.

### FUCHSIA_RGB_VALUE

    static final Value FUCHSIA_RGB_VALUE

  The 'fuchsia' RGB color.

### GREEN_RGB_VALUE

    static final Value GREEN_RGB_VALUE

  The 'green' RGB color.

### LIME_RGB_VALUE

    static final Value LIME_RGB_VALUE

  The 'lime' RGB color.

### OLIVE_RGB_VALUE

    static final Value OLIVE_RGB_VALUE

  The 'olive' RGB color.

### YELLOW_RGB_VALUE

    static final Value YELLOW_RGB_VALUE

  The 'yellow' RGB color.

### NAVY_RGB_VALUE

    static final Value NAVY_RGB_VALUE

  The 'navy' RGB color.

### BLUE_RGB_VALUE

    static final Value BLUE_RGB_VALUE

  The 'blue' RGB color.

### TEAL_RGB_VALUE

    static final Value TEAL_RGB_VALUE

  The 'teal' RGB color.

### AQUA_RGB_VALUE

    static final Value AQUA_RGB_VALUE

  The 'aqua' RGB color.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Apache Software Foundation. All Rights Reserved.